CVE-2005-0434
CVSS4.3
发布时间 :2005-02-15 00:00:00
修订时间 :2008-09-05 16:46:16
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Php-Nuke 7.5 allow remote attackers to inject arbitrary HTML or web script via (1) the newdownloadshowdays parameter in a NewDownloads operation or (2) the newlinkshowdays parameter in a NewLinks operation.


[CNNVD]PHP-Nuke 多文件参数跨站脚本攻击漏洞(CNNVD-200502-058)

        PHP-Nuke是一个广为流行的网站创建和管理工具。
        Php-Nuke 7.5中的多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过(1) NewDownloads操作中的newdownloadshowdays参数或(2) NewLinks操作中的newlinkshowdays参数注入任意HTML或Web脚本

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:francisco_burzi:php-nuke:6.0
cpe:/a:francisco_burzi:php-nuke:7.6
cpe:/a:francisco_burzi:php-nuke:7.2
cpe:/a:francisco_burzi:php-nuke:6.5_rc3
cpe:/a:francisco_burzi:php-nuke:6.5_beta1
cpe:/a:francisco_burzi:php-nuke:6.5_final
cpe:/a:francisco_burzi:php-nuke:6.5_rc2
cpe:/a:francisco_burzi:php-nuke:6.5
cpe:/a:francisco_burzi:php-nuke:6.5_rc1
cpe:/a:francisco_burzi:php-nuke:6.7
cpe:/a:francisco_burzi:php-nuke:7.0
cpe:/a:francisco_burzi:php-nuke:7.0_final
cpe:/a:francisco_burzi:php-nuke:6.6
cpe:/a:francisco_burzi:php-nuke:6.9
cpe:/a:francisco_burzi:php-nuke:7.3
cpe:/a:francisco_burzi:php-nuke:7.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0434
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0434
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200502-058
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/19346
(UNKNOWN)  XF  phpnuke-downloads-weblinks-xss(19346)
http://www.waraxe.us/advisory-40.html
(VENDOR_ADVISORY)  MISC  http://www.waraxe.us/advisory-40.html
http://www.securityfocus.com/bid/12561
(VENDOR_ADVISORY)  BID  12561

- 漏洞信息

PHP-Nuke 多文件参数跨站脚本攻击漏洞
中危 跨站脚本
2005-02-15 00:00:00 2005-10-20 00:00:00
远程  
        PHP-Nuke是一个广为流行的网站创建和管理工具。
        Php-Nuke 7.5中的多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过(1) NewDownloads操作中的newdownloadshowdays参数或(2) NewLinks操作中的newlinkshowdays参数注入任意HTML或Web脚本

- 公告与补丁

        暂无数据

- 漏洞信息

13829
PHP-Nuke Downloads Module newdownloadshowdays Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-02-14 Unknow
2005-02-14 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站